html, body{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#layout{
	position:relative;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.fixed{
	position: absolute;
/*
	top: 10%;
	left: 40%;
	z-index: 1;
*/
}

body {
	background: #B2AD9C url('http://img.zone403.ru/des/back_main.jpg') repeat-x fixed center top;
	font-family: Tahoma;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-size: 12px;
	color: #474745;
}
table {
	font-size: 12px;
	color: #474745;
}
table.clean td {
	padding: 0px;
    margin: 0px;
}
li {
	list-style-type: square;
	font-size: 10px;
}
img {
	/* behavior: url("http://img.zone403.ru/css/iepngfix.htc"); */
	border: 0px;
}

input {
	font-size: 14px;
}

form {
	margin: 0;
	padding: 0;
}
a { /* , a:visited, a:link */
	color: #006281;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
blockquote {
	border-left: 2px solid #D1D2CD;
	font-size: 11px;
	color: #5F5E59;
	padding-left: 5px;
	margin-left: 15px;
	margin-bottom: 0;
}
.swfupload {
	vertical-align: top;
}
.white, a.white {
	color: #EFEFE8;
}
.light, a.light {
	color: #CDCBBD;
}
.gray, a.gray {
	color: #72726F;
}
.black, a.black {
	color: #000000;
}
.brown, a.brown {
	color: #7D6146;
}
.dark, a.dark {
	color: #736C56;
	line-height: 200%;
}
.red, a.red {
	color: #BF0000;
}
.green, a.green {
	color: #007210;
}
.blue, a.blue {
	color: #006281;
}
.yellow, a.yellow  {
	color: #DDB96C;
}
.orange, a.orange {
	color: #FFA800;
}

.s8 {
	font-size: 8px;
}
.s9 {
	font-size: 9px;
}
.s10 {
	font-size: 10px;
}
.s11 {
	font-size: 11px;
}
.s12 {
	font-size: 12px;
}
.s13 {
	font-size: 13px;
}
.s14 {
	font-size: 14px;
}
.s16 {
	font-size: 16px;
}
.s18 {
	font-size: 18px;
}

.bgred {
	background-color: #DFD0D0;
}

.lheader {
	background-color: #DFDED2;
	color: #474745;
	font-size: 12px;
	padding: 5px 5px 5px 10px;
}
.dheader {
	background-color: #928A6E;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px 5px 5px 10px;
	height: 30px;
}
.content {
	background-color: #F9FAF3;
	font-size: 12px;
	padding: 15px 20px 20px 20px;
}
.help {
	line-height: 1.5em;
}
.cinfo {
	font-size: 12px;
	padding: 4px;
	max-width: 540px;
	overflow: hidden;
}
.finfo {
	text-align: center;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
}
td.pfc {
	background-color: #F2F2EA;
	height: 110px;
	width: 110px;
}
td.pfb {
	background-color: #79735B;
	height: 110px;
	width: 110px;
}

.winfo {
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #D1CFC4;
}
.winfo * {
	font-size: 11px;
}
div.wear {
	padding: 0px;
	margin: 0px;
}


/* Левое меню */
.m_left {
	background-color: #F9FAF3;
	padding: 10px 0px 10px 0px;
	border-right: 1px solid #D1CFC4;
}
/*
.m_left div {
	height: 100%;
	padding: 20px 5px 20px 10px;
}
 */
/* Верхнее меню */
.m_top_l {
	background-color: transparent;
	text-align: center;
	padding: 5px 17px 5px 17px;
}
.m_top_l a, .m_top_l a:visited, .m_top_l a:link {
	font-size: 18px;
	color: #BAB39F;
}
.m_top_s {
	background-color: transparent;
	text-align: center;
	padding: 5px 17px 5px 17px;
}
.m_top_s a, .m_top_s a:visited, .m_top_s a:link {
	font-size: 18px;
	color: #EFEFE8;
}
.m_top_a {
	background-color: #F9FAF3;
	text-align: center;
	padding: 5px 17px 5px 17px;
}
.m_top_a a, .m_top_a a:visited, .m_top_a a:link {
	font-size: 18px;
	color: #006281;
}
.m_top_e {
	background-color: transparent;
	text-align: center;
	padding: 5px 10px 5px 10px;
}
.m_top_e a, .m_top_e a:visited, .m_top_e a:link {
	font-size: 14px;
	color: #EFEFE8;
}

/* Меню персонажа */
.m_user_s {
	background-color: transparent;
	text-align: center;
	padding: 5px 15px 5px 15px;
}
.m_user_s a, .m_user_s a:visited, .m_user_s a:link {
	font-size: 12px;
	color: #EFEFE8;
}
.m_user_e {
	background-color: #E2E1D5;
	text-align: center;
	padding: 5px 15px 5px 15px;
}
.m_user_e a, .m_user_e a:visited, .m_user_e a:link {
	font-size: 12px;
	color: #006281;
}
.m_user_a {
	background-color: #F9FAF3;
	text-align: center;
	padding: 5px 15px 5px 15px;
}
.m_user_a a, .m_user_a a:visited, .m_user_a a:link {
	font-size: 12px;
	color: #006281;
}

/* Меню почты */
.m_mail_s {
	background-color: transparent;
	text-align: center;
	padding: 5px 15px 5px 15px;
}
.m_mail_s a, .m_mail_s a:visited, .m_mail_s a:link {
	font-size: 13px;
	color: #FFFFFF;
}
.m_mail_a {
	background-color: #E2E1D5;
	text-align: center;
	padding: 5px 15px 5px 15px;
}
.m_mail_a a, .m_mail_a a:visited, .m_mail_a a:link {
	font-size: 13px;
	color: #006281;
}

/* Меню карты */
.m_map_s {
	background-color: transparent;
	text-align: center;
	padding: 5px 7px 5px 7px;
}
.m_map_s a, .m_map_s a:visited, .m_map_s a:link {
	font-size: 12px;
	color: #FFFFFF;
}
.m_map_a {
	background-color: #E2E1D5;
	text-align: center;
	padding: 5px 7px 5px 7px;
}
.m_map_a a, .m_map_a a:visited, .m_map_a a:link {
	font-size: 12px;
	font-weight: bold;
	color: #006281;
}

/* Меню боёв */
.m_war_s {
	background-color: transparent;
	text-align: center;
	padding: 7px 12px 7px 12px;
	color: #FFFFFF;
}
.m_war_s a, .m_war_s a:visited, .m_war_s a:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.m_war_v {
	background-color: #AAA48D;
	text-align: center;
	padding: 7px 12px 7px 12px;
	color: #FFFFFF;
}
.m_war_v a, .m_war_v a:visited, .m_war_v a:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.m_war_a {
	background-color: #E2E1D5;
	text-align: center;
	padding: 7px 12px 7px 12px;
	color: #006281;
}
.m_war_a a, .m_war_a a:visited, .m_war_a a:link {
	font-size: 14px;
	font-weight: bold;
	color: #006281;
}
.m_war_e {
	background-color: transparent;
	text-align: center;
	padding: 7px 12px 7px 12px;
	color: #007210;
}
.m_war_e a, .m_war_e a:visited, .m_war_e a:link {
	font-size: 14px;
	font-weight: bold;
	color: #007210;
}

/* Лог боя */
.nick_friend {
	color: #006281;
}
.nick_enemy {
	color: #BF0000;
}
.nick_guest {
	color: #72726F;
}

/* Таблица - список */
table.tblist {
	color: #283538;
	background-color: #D1CFBF;
}
table.tblist td {
	text-align: left;
	padding: 3px 15px 3px 20px;
	background-color: #FFFFFF;
}
table.tblist tr.head td {
	text-align: center;
	padding: 3px 15px 3px 20px;
	background-color: #D1CFBF;
}

/* Таблица - список */
.lhead td {
	color: #888780;
	text-align: left;
	padding: 10px 5px 10px 22px;
	background-color: #E2E1D5;
	border-bottom: 1px solid #D1CFC4;
}
.tdrow1 td {
	text-align: left;
	padding: 10px 5px 10px 22px;
	background-color: #E2E1D5;
	border-bottom: 1px solid #D1CFC4;
}
.tdrow2 td {
	text-align: left;
	padding: 10px 5px 10px 22px;
	background-color: #F2F2EA;
	border-bottom: 1px solid #D1CFC4;
}

/* Таблица - список почта */
.mhead td {
	color: #888780;
	font-size: 11px;
	padding: 5px 5px 5px 10px;
	background-color: #E2E1D5;
	border-bottom: 1px solid #D1CFC4;
}
.mtdrow1 td {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #F2F2EA;
	border-bottom: 1px solid #D1CFC4;
}
.mtdrow2 td {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #E2E1D5;
	border-bottom: 1px solid #D1CFC4;
}
.mtdrow3 td {
	color: #FFFFFF;
	padding: 5px 5px 5px 10px;
	background-color: #928A6E;
	border-bottom: 1px solid #D1CFC4;
}

/* Таблица - список 2 */
.ihead td {
	background-color: #928A6E;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px 5px 5px 10px;
	height: 30px;
}
.itdrow1 td {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #F2F2EA;
	border-bottom: 1px solid #D1CFC4;
}
.itdrow2 td {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #E2E1D5;
	border-bottom: 1px solid #D1CFC4;
}

/* Таблица - список 3 */
.otdrow0 td {
	background-color: #F9FAF3;
	border-bottom: 1px solid #CCC9B9;
	padding: 10px 5px 10px 10px;
	font-family: Verdana;
	font-size: 20px;
	color: #4A3C24;
}
.otdrow1 td {
	background-color: #F9FAF3;
	border-bottom: 1px solid #CCC9B9;
	padding: 5px 10px 5px 10px;
}
.otdrow2 td {
	background-color: #E4E4D8;
	border-bottom: 1px solid #CCC9B9;
	padding: 5px 10px 5px 10px;
}
.otdrow3 td {
	background-color: #F9FAF3;
	padding: 10px 5px 10px 10px;
}

/* Таблица - список 4 */
.thead td {
	color: #CCC9C5;
	font-size: 10px;
	padding: 5px 5px 5px 10px;
	border-bottom: 1px solid #A7A59D;
}
.dtdrow1 td {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #6F685A;
	border-bottom: 1px solid #A7A59D;
}
.dtdrow2 td {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #888378;
	border-bottom: 1px solid #A7A59D;
}

/* Таблица - форум */
.fhead td {
	color: #000000;
	padding: 5px 10px 5px 10px;
	background-color: #CDCBBD;
	border: 1px solid #DAD8CA;
}
.ftdrow1 td {
	padding: 5px 10px 5px 10px;
	background-color: #EDEDE4;
	border: 1px solid #DAD8CA;
}
.ftdrow2 td {
	padding: 5px 10px 5px 10px;
	background-color: #E2E1D5;
	border: 1px solid #DAD8CA;
}
.ftdrow3 td {
	padding: 5px 10px 5px 10px;
	background-color: #F9FAF3;
	border: 1px solid #DAD8CA;
}
td.ftdmsg {
	padding: 1px 1px 1px 1px;
	border: 1px solid #DAD8CA;
}
.fthcnt {
	width: 20px;
	height: 20px;
	background-color: #A9A797;
	color: #FFFFFF;
}
.fthvte {
	text-align: center;
	padding: 0px 3px 0px 3px;
	width: 52px;
	height: 20px;
	background-color: #E2E1D5;
}
.fthinc {
	font-weight: normal;
	padding: 0px 10px 0px 10px;
	background-color: #E2E1D5;
}

.tdinput td {
	border: 0px solid #D1CFC4;
	padding: 1px;
}
.b_info {
	color: #636363;
	padding: 5px;
}
.b_info td {
	border-bottom: 1px solid #D1CFC4;
	padding: 3px;
}

/* Таблица - форум */
.tlist_pager {
	padding: 0px;
	width: 32px;
	height: 19px;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
	background-color: transparent;
}
.tlist_pager_s {
	padding: 0px;
	width: 32px;
	height: 19px;
	font-size: 12px;
	text-align: center;
	background-color: #D2D0C3;
	font-weight: bold;
	color: #FFFFFF;
}

.log {
	/*position: relative;*/
	margin: 5px;
	padding: 10px;
	width: 95%;
	height: 100%;
	line-height: 1.5em;
	background-color: #E2E1D5;
	border: 1px solid #D1CFC4;
}
.log_info {
	position: absolute;
	padding: 10px;
	right: 10;
	top: 10;
}

/* Карма юзера */
#uservote .vote {
	position: absolute;
	z-index: 1;
	left: -18px;
	top: -58px;
	width: 18px;
	_zoom: 1;
}

#uservote .vote div {
	position:relative;
	_zoom: 1;
}

#uservote .vote div strong {
	position: absolute;
	top: 0;
	right: 0;
}
#uservote .vote div a {
	position:absolute;
	width:18px;
	height:18px;
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	color:#bebebe !important;
	background:url(http://img.zone403.ru/des/vote_button.gif) no-repeat 0 0;
	font-size:0.75em;
}
#uservote .vote div a.plus{
	top:0;
	right:0;
}
#uservote .vote div a.minus{
	top:29px;
	right:0;
}
#uservote .vote div a:hover,
#uservote .vote div a.voted {
	color: #666 !important;
	background-image:url(http://img.zone403.ru/des/vote_button_hover.gif);
}
#uservote .vote div a.voted {
	cursor:default !important;
}
#uservote .vote div em {
	display:block;
	top:50%;
	margin-top:-0.6em;
	text-align:center;
	font-style:normal;
	font-weight:normal;
	position:relative;
	line-height:120%;
}
/*
#uservote .vote div span {
	position:absolute;
	right:0;
	top:19px;
	height:28px;
	width:42px;
	overflow:hidden;
	text-align:center;
	color:#9c9c9c;
	font-size:0.85em;
	background:url(http://img.dirty.ru/lepro/gray.gif) no-repeat 50% 50%;
	cursor:hand;
	cursor:pointer;
}

#uservote .inuse .vote div span {
	background:url(http://img.dirty.ru/lepro/raiting.gif) no-repeat 50% 50%;
}
#uservote .loading .vote div span {
	background:url(http://img.dirty.ru/lepro/loading.gif) no-repeat 50% 50%;
}
#uservote .vote div span em {
	color:#7D6146;
	font-size:1.2em;
}

#uservote .inuse,
#uservote .hilight {
	position:relative;
	z-index:100;
}
*/
/* SWFUpload Object Styles */
.progressWrapper {
	width: 100%;
	overflow: hidden;
}

.progressContainer {
	padding: 5px;
	border-bottom: 1px solid #D1CFC4;
	background-color: #E2E1D5;
	overflow: hidden;
}

.progressName {
	font-size: 12px;
	font-weight: bold;
	color: #474745;
	width: 100%;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 5px;
	background-color: #F7B400;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 100%;
	font-size: 11px;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url('http://img.zone403.ru/des/cancelbutton.gif');
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.swfupload {
	vertical-align: top;
}

/* Window Alert Style */

#js_window_back {
/* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
/*	behavior: url("http://img.zone403.ru/css/iepngfix.htc"); */
	background-image: url('http://img.zone403.ru/des/t.png');
	z-index: 1;
	visibility: hidden;
}
body > div#js_window_back {
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	/* behavior: url("http://img.zone403.ru/css/iepngfix.htc"); */
	background-image: url('http://img.zone403.ru/des/t.png');
	z-index: 1;
	visibility: hidden;
}
#js_window {
	color: #333333;
	font-family: Tahoma;
	font-size: 12px;
	/*left: 30%;*/
	/*text-align: center;*/
	position: absolute;
	top: 15%;
	width: 580px;
	z-index: 10000;
}
#js_window .js_w_front {
	/* position: fixed; */
	width: 570px;
	/* position: absolute; */
	padding: 5px;
	/* behavior: url("http://img.zone403.ru/css/iepngfix.htc"); */
	background-image: url('http://img.zone403.ru/des/t.png');
	z-index: 2;
}
#js_window .js_w_main {
	padding: 20px;
	background-color: #F9FAF3;
}
